@tailwind base;
@tailwind components;

body {
  font-family: 'Montserrat', sans-serif;
}

.eye, .mouth {
  position: relative;
  display: inline-block;
  border-radius: 50%;
  height: 30px;
  width: 30px;
}

.eye.mouth {
  position: relative;
  display: inline-block;
  border-radius: 50%;
  height: 50px;
  width: 50px;
}

.eye:after { /*pupil*/
  position: absolute;
  bottom: 17px;
  right: 10px;
  width: 10px;
  height: 10px;
  background: #000;
  border-radius: 50%;
  content: " ";
}

.eye.mouth:after {
  width: 20px;
  height: 20px;
  background: #F8F2E4;
}

.eye.mouth:after {
  border: 3px solid black
}

@media (min-width:768px) and (max-width:925px) {
  .tel {
    display: none;
  }
}

@tailwind utilities;